class MowadhafhiRequestAttachment {
  String? base64Data;
  String? fileName;
  String? contentType;

  MowadhafhiRequestAttachment(
      {this.base64Data, this.fileName, this.contentType});

  MowadhafhiRequestAttachment.fromJson(Map<String, dynamic> json) {
    base64Data = json['Base64Data'];
    fileName = json['FileName'];
    contentType = json['ContentType'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['Base64Data'] = this.base64Data;
    data['FileName'] = this.fileName;
    data['ContentType'] = this.contentType;
    return data;
  }
}
